Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Functor.cpp File Reference

`#include "ace/Functor_T.h"`
`#include "ace/Functor.h"`

Include dependency graph for Functor.cpp:

## Defines
#define | ACE_FUNCTOR_C
## Functions
const char * | get_rcsid_ace_Functor (const char *)
## Variables
const char * | rcsid_ace_Functor = get_rcsid_ace_Functor ( rcsid_ace_Functor )

## Define Documentation

#define ACE_FUNCTOR_C

## Function Documentation

const char* get_rcsid_ace_Functor | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Functor = get_rcsid_ace_Functor ( rcsid_ace_Functor )`[static]`